/*
Theme Name: Aalto Child
Theme URI: http://aalto.edge-themes.com
Description: A child theme of Aalto Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: aalto
Template: aalto
*/

.edgtf-page-header .edgtf-logo-area .edgtf-logo-wrapper a, 
.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a {
	height: 20px !important;
}

/* Footer text style */
.edgtf-icon-list-holder .edgtf-il-text {
	font-style: normal !important;
}

/* Project Categories and Dates */
.edgtf-ps-related-posts-holder .edgtf-ps-related-text .edgtf-ps-related-categories a {
	display: none;
}

/* Our Business Page Banner */
#our-business, #commercial-agency {
	background-size: cover;
}
/* Our Business Page Banner Text */
#our-business .edgtf-elements-holder .edgtf-eh-item {
	width: 100%;
	display: block;
	padding: 0px 0px 0px 100px;
}
/* Our Business Page Text Mobile */
@media screen and (max-width: 768px) {
    #our-business .edgtf-elements-holder .edgtf-eh-item {
		text-align: center;
		padding: 0px;
	}
}
/* Work Detail Page Banners */
.single-portfolio-item .edgtf-title-holder.edgtf-standard-type.edgtf-has-bg-image {
	background-size: cover;
}

/* List Indentation */
ul, ol {
	list-style-position: outside !important;
	padding-left: 2em !important;
}
li {
	padding-left: 0.5em !important;
}

/* Mobile Menu */
.edgtf-mobile-nav {
	height: 264px;
	overflow-y: scroll;
}